@charset "utf-8";
/* CSS Document */
ul {
        list-style: none;
        margin: 0;
        padding: 0;
        }

/* =-=-=-=-=-=-=-[Menu Three]-=-=-=-=-=-=-=- */

#menu3 {
	width: 170px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ccc;
	border-right-color: #95B2DA;
	border-bottom-color: #ccc;
	border-left-color: #ccc;
        }

#menu3 li a {
          height: 32px;
          voice-family: "\"}\"";
          voice-family: inherit;
          height: 24px;
        text-decoration: none;
        }

#menu3 li a:link, #menu3 li a:visited {
	color: #283A50;
	display: block;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
	background-image: url(menu3.jpg);
        }

#menu3 li a:hover, #menu3 li #current, #menu3 li a:active {
	color: #283A50;
	padding-top: 8px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 30px;
	background-image: url(menu3.jpg);
	background-position: 0 -32px;
        }
